.jumbotron {
  margin-bottom: 0;
  border-bottom: 2px solid #222;
  background-color: #59B038;
  background-image: url(../images/jumbotron_background.png);
  background-repeat: no-repeat;
  background-position: center;
  color: #fff;
}
.jumbotron h1 {
  font-family: 'Bevan', 'Open Sans', sans-serif;
}
.jumbotron h2 {
  font-size: 21px;
  text-shadow: 0 0 10px #000;
}
.jumbotron .btn {
  margin-top: 10px;
  border: none;
  border-top: 2px solid #59B038;
  border-bottom: 2px solid #59B038;
  border-radius: 0;
  box-shadow: 0 0 8px 1px #000;
  background-color: #222;
  color: #59B038;
  font-weight: bold;
}
.jumbotron .btn:hover {
  background-color: #000;
  border-color: #40B115;
}
.jumbotron .btn .glyphicon {
  margin-right: 10px;
  font-weight: normal;
}
.jumbotron .container {
  position: relative;
}
.jumbotron .container .share {
  position: absolute;
  bottom: -20px;
  right: 30px;
  text-shadow: 0 0 10px #000;
}
.jumbotron .container .share span {
  vertical-align: middle;
  font-size: 1.4em;
}
.jumbotron .container .share a {
  vertical-align: middle;
  font-size: 2em;
  color: #fff;
}
.jumbotron .container .share a:hover {
  color: #222;
}
.features {
  margin-top: 30px;
}
.features h1 {
  color: #59B038;
  font-weight: bold;
  font-size: 2.5em;
  margin-bottom: 40px;
}
.features h2 {
  color: #59B038;
  font-weight: bold;
  font-size: 2em;
  margin-top: 0;
  margin-bottom: 10px;
}
.features h3 {
  margin-top: 0;
  margin-bottom: 20px;
  color: #666;
  font-weight: bold;
  font-size: 16px;
}
.features p a {
  color: #59B038;
  font-weight: bold;
}
.features .main-title h1 {
  margin-top: 00px;
  margin-bottom: 10px;
}
.features .main-title h3 {
  margin-top: 0;
  margin-bottom: 30px;
  color: #666;
  font-weight: bold;
  font-size: 18px;
}
.features .tiles {
  margin-top: 20px;
}
.features .tile a {
  text-decoration: none;
  color: inherit;
}
.features .tile h3 {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
  color: inherit;
  font-weight: 500;
}
.features .tile .frame {
  padding: 20px 10px 10px 10px;
  border-radius: 10px;
  border: 1px solid #ccc;
  box-sizing: border-box;
  margin: 1px 1px 20px 1px;
  transition: border-color 0.3s;
}
.features .tile .frame:hover {
  margin: 0 0 19px 0;
  border: 2px solid #59B038;
  cursor: pointer;
}
.features .tile .frame:hover .fa {
  color: #59B038;
  transition: transform .7s;
  transform: rotateY(360deg);
}
.features .tile .frame:active {
  color: #59B038;
}
.features .tile .frame .fa {
  font-size: 5em;
}
.feature-box.version {
  margin-top: -10px;
  margin-bottom: 20px;
}
.feature-box.version:hover {
  background: #000;
  border-color: #40B115;
}
.feature-box.version a {
  color: #fff;
}
#tabulator-controls i {
  margin-right: 3px;
  color: #59B038;
  font-weight: bold;
}
#tabulator-controls input {
  width: calc(100% - 670px);
}
#tabulator-controls button {
  float: right;
  margin-right: 0;
  margin-left: 20px;
  padding: 2px 5px !important;
}
#tabulator-controls button i {
  color: inherit;
  font-weight: normal;
}
#tabulator-controls button[name="hide-col"] {
  width: 180px;
}
#tabulator-controls button[name="hide-col"] .hide-rating {
  display: none;
}
#tabulator-controls button[name="hide-col"].col-hide .show-rating {
  display: none;
}
#tabulator-controls button[name="hide-col"].col-hide .hide-rating {
  display: inline-block;
}
#tabulator-example {
  margin-top: 20px;
  margin-bottom: 30px;
  border-radius: 3px;
}
#tabulator-code h3 {
  margin-bottom: 10px;
  margin-top: 20px;
  color: #222;
  font-size: 18px;
}
